package com.xueyi.common.core.constant.digitalman;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 技能配置通用常量
 *
 * @author yinruoxi
 */
public class SkillConstants {

    /** 技能配置  */
    @Getter
    @AllArgsConstructor
    public enum SkillType {
        GENERATION("0", "通用问答"),
        BOOK_MEETING_ROOM("1", "会议室预定"),
        CREATE_VISITOR_INFO("2", "访客预约登记"),
        REGISTER_VISITOR("3", "访客到访登记"),
        INTRODUCE_STRANGER("24", "熟人介绍生人"),
        BROADCAST_DISPLAY("25", "播报展示"),
        OPEN_DOOR("26", "开门");

        private final String code;
        private final String info;

    }
}
